POST /whatsapp/dataset

Create (or fetch) the dataset

POST
/whatsapp/dataset

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Request Body

application/json
  1. body
accountId*string

WhatsApp account id

Response Body

{datasetId, created}

application/json
  1. response
datasetId?string
created?boolean
Example Request
curl -X POST 'https://example.com/api/v1/whatsapp/dataset' \  -H 'Content-Type: application/json' \  -d '{  "accountId": "string"}'
Example Response
{  "datasetId": "string",  "created": true}